<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aa7a7df2f766353a94d467f74d0e8207">
  <dict>
    <!--2022-05-24 10:56:51.000-->
    <int key="max_message_size">1048576</int>
  </dict>
</config>
